{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Add Feedback</title>
{% endblock meta %}
   {% block content %}
   <div class="row">
    <div class="col s12">
        <h3>Feedback List</h3>
        <hr>
    </div>
   </div>
  {% if list %}
    {% for lst in list %}
      <div class="card">
        <div class="card-content">
          <h5 class="black-text">{{lst.froma}}</h5>
          <p>{{lst.message}}</p>
        </div>
      </div>
    {% endfor %}
  {% endif %}

  {% if listAnon %}
    {% for lst in listAnon %}
      <div class="card">
        <div class="card-content">
          <h5 class="black-text">{{ name }}</h5>
          <p>{{lst.message}}</p>
        </div>
      </div>
    {% endfor %}
  {% endif %}
  
{% endblock content %}